@charset "utf-8";

/* 정리된 메인 페이지 전용 스타일 */

/* CSS Document */

/* 공통 css */

* {
    font-size: 18px;
    font-weight: 300;
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    position: relative;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;
    /* 링크의 색상 제거 */
}

input:focus {
    outline: none;
}

li {
    list-style: none;
}

@media screen and (max-width: 1550px) {
    .swiper-text-wr {
        padding-left: 140px;
    }
}

.inner {
    width: 1320px;
    margin: 0 auto;
    min-height: 300px;
}

/* header css */

.h3tit {
    font-size: 64px;
    font-weight: 500;
    margin: 0;
    letter-spacing: 0.1rem;
}

.h5tit {
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}

.fwhite {
    color: #fff;
}

/* 헤더 부분 */

.header-con {
    width: 100%;
}

.header-top-bar {
    width: 100%;
    height: 24px;
    background: #0b2e8d;
}

.header-sc-con {
    width: 1320px;
    height: 144px;
    margin: 0 auto;
}

.header-wr {
    background: #fff;
}

.header-sc-wr {
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-sc-input {
    width: 440px;
    height: 36px;
    border-radius: 40px;
    border: 1px solid #0b2e8d;
}

.header-sc-input[type=text] {
    padding: 10px 30px;
}

.header-sc-input::placeholder {
    text-align: center;
    font-size: 16px;
}

.top-logo {
    margin-right: auto;
}

.sc-btn {
    position: relative;
    left: -50px;
    top: 10px;
    width: 33px;
    height: 31px;
    background: url(/img/search_btn.svg) no-repeat 50% 50%;
    font-size: 0;
    line-height: 0;
    border: none;
    cursor: pointer;
}

.right-icons {
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
}

.right-icons a {
    display: inline-flex;
    color: #ccc;
}

.right-icons img {
    padding: 4px;
    width: 32px;
}

.right-icons a:first-child {
    margin-right: 10px;
}

/* nav */

.nav-con {
    width: 100%;
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.nav-menu {
    width: 1320px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.nav-menu ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 26px;
    cursor: pointer;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    opacity: 0.9;
    transition: all 300ms ease;
}

/* nav */

/* head nav */

.nav-con {
    width: 100%;
    border: 1px solid #ebebeb;
    margin: 0 auto;
    background: #fff;
}

.nav-wr {
    margin: 0 auto;
}

.nav-wr a {
    text-decoration: none;
    color: #333;
    font-size: 16px !important;
    font-weight: 400;
    display: block;
    padding: 20px;
}

.nav-wr ul li a {
    text-align: left;
}

.nav-menu {
    width: 1320px;
    margin: 0 auto;
    position: relative;
    white-space: nowrap;
}

.nav-menu ul {
    margin: 0 auto;
    width: auto;
    min-width: 300px;
    padding: 0px;
}

.nav-menu ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 2px;
    cursor: pointer;
}

.nav-menu ul li:hover {
    background: #eee;
    transition: all 300ms ease;
}

.nav-menu ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #ccc;
    opacity: 0;
    transition: .2s ease-in-out;
}

.nav-menu ul li:hover>ul {
    display: block;
    z-index: 999;
    text-align: left;
    border-top: 4px solid #0b2e8d;
    visibility: visible;
    opacity: 1;
}

.nav-menu ul ul li {
    display: block;
}

.vm-sq:hover {
    background: #fff;
    color: #000;
    transition: .3s ease;
}

.vm-sq:hover+.main-contact-con {
    background-size: 90%;
    transition: .3s ease;
}

.zoom-bg {
    background-size: 100%;
}

.vm-sq {
    color: #fff;
    padding: 10px 20px;
    border: 1px solid #fff;
    margin-top: 40px;
}

/* main slider */

.main-slider-con {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
    overflow: hidden;
}

.main-slider-wr {
    position: relative;
    width: 100%;
    height: 800px;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.slider-over {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 1440px;
    height: 210px;
    margin: -120px auto 0;
    background: #fff;
    border-radius: 10px;
    box-shadow: 23px 34px 59px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.slider-prd {
    display: flex;
    flex-direction: column;
    float: left;
    width: 720px;
    height: 100%;
}

.slider-prd-inner {
    padding: 30px;
    margin: 0 auto;
}

.slider-cfd {
    display: flex;
    flex-direction: column;
    float: left;
    width: 720px;
    height: 100%;
    background: #0b2e8d;
}

.over-tit {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1rem;
}

.over-input {
    width: 440px;
    height: 60px;
    border: none;
    border-bottom: 1px solid #000;
    margin: 0 auto;
}

.over-text {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    width: 440px;
    height: 40px;
    border: 2px solid #fff;
    padding: 16px 40px;
}

.over-text:hover {
    background: #fff;
    color: #0b2e8d;
}

.over-text:hover .fa-regular.fa-pen-to-square {
    color: #0b2e8d !important;
}

.over-text span {
    position: relative;
    left: 15px;
}

.slider-search-btn {
    position: absolute;
    border: none;
    background: none;
    top: 110px;
    left: 530px;
    cursor: pointer;
}

.bg1 {
    background: #FFF;
    display: flex;
    justify-content: center;
}

.bg2 {
    background: #FFF;
    display: flex;
    justify-content: center;
}

.bg3 {
    background-image: url("../img/ims-bg.jpg");
    display: flex;
    justify-content: center;
    background-size: cover;
    background-position: center;
}

.bg4 {
    background: #fff;
    display: flex;
    justify-content: center;
}

.slider-pg-wr {
    width: 90%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 150px;
    color: #fff;
    max-width: 1440px;
    z-index: 3;
    margin: 0 auto;
}

.swiper-pagination {
    text-align: left;
}

.swiper-pagination-bullet {
    overflow: hidden;
    position: relative;
    width: 80px !important;
    height: 4px !important;
    border-radius: 0;
    background: none;
    cursor: pointer;
    outline: 0;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    background: #fff;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
}

.swiper-pagination-bullet-active {
    background: #fff;
}

.swiper-button-next,
      .swiper-button-prev {
    color: #fff !important;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
    opacity: 0.8;
}

.swiper-button-prev {
    margin-left: 60px;
}

.swiper-button-next {
    margin-right: 60px;
}

.swiper-slide span {
    font-size: 20px;
}

.swiper-slide p {
    font-size: 60px;
    font-weight: bold;
    color: #fff;
    margin-top: 250px;
    line-height: 20px;
    text-shadow: #000 1px 0 10px;
}

.swiper-slide div {
    font-size: 28px;
    color: #fff;
    margin-top: -20px;
    text-shadow: #000 1px 0 5px;
    letter-spacing: 0.1rem;
}

.swiper-text-wr {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

.slider-view {
    padding: 10px 20px;
    border: 1px solid #fff;
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    line-height: 130px;
    font-size: 18px;
    font-weight: 300;
}

.slider-view:hover {
    background: #0597f2;
}

.swiper-slide-active p {
    animation: slidertext .8s .8s both;
}

@keyframes slidertext {
    0% {
        opacity: 0;
        transform: translateX(50px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* .swiper-slide-active div {
        animation: slidertext .8s .4s both;
      } */

.swiper-slide-active a {
    animation: sliderbtn 0.8s 0.6s both;
}

@keyframes sliderbtn {
    0% {
        opacity: 0;
        transform: translateY(150px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.news-con {
    width: 100%;
    height: 860px;
    background: linear-gradient(to bottom, #f8f8f8 50%, transparent 100%);
    margin-bottom: 80px;
}

.news-wr {
    width: 1320px;
    margin: 20px;
    margin: 0 auto;
}

.news-text {
    padding: 10px;
    position: relative;
}

.news-contents {
    margin-top: 60px;
    display: flex;
}

.news-title {
    color: #0b2e8d;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 6px;
    margin-left: 20px;
    border-bottom: 1px solid #0b2e8d;
    padding-bottom: 10px;
    width: 90%;
}

.news-title a {
    font-weight: 500 !important;
}

.news-content {
    font-size: 18px;
    color: #888;
    margin: 0;
    margin-left: 20px;
    width: 90%;
    margin-top: 12px;
    line-height: 26px;
}

.news-date {
    font-size: 18px;
    color: #bbb;
    position: absolute;
    right: 30px;
    bottom: 10px;
}

.news01 {
    width: 380px;
    height: 520px;
    float: left;
    padding: 10px;
    margin: 0 auto;
    box-shadow: 23px 34px 59px 0px rgba(0, 0, 0, 0.08);
    background: #fff;
    border-radius: 10px;
    position: relative;
    top: 0;
    transition: top ease 0.5s;
    cursor: pointer;
}

.news01:hover {
    top: -20px;
}

.news-tit {
    font-size: 56px;
    line-height: 70px;
    letter-spacing: 0.05rem;
    font-style: normal;
    color: #333;
    margin: 0;
    font-family: "quiroh", sans-serif;
    font-weight: 500;
}

.news-subtit {
    font-size: 18px;
    color: #0597f2;
    margin: 0;
    font-weight: 400;
    margin-left: 4px;
    padding-top: 100px;
}

.news-thum {
    overflow: hidden;
    width: 340px;
    height: 250px;
    background: #000;
    margin: 0 auto;
    border-radius: 10px;
    margin-top: 20px;
    background-image: url("../img/news-test.png");
}

.news-new {
    font-size: 12px;
    color: red;
    position: absolute;
    bottom: 190px;
    left: 32px;
    font-weight: 400;
}

.news-arrow {
    position: absolute;
    right: 10px;
    display: flex;
    align-items: center;
    transition: right ease 0.5s;
}

.news-arrow:hover {
    right: 30px;
}

/* main product slide */

.product-con {
    width: 100%;
    height: 700px;
    margin-top: 120px;
    position: relative;
}

.product-bg {
    background: linear-gradient(to top, #f8f8f8 50%, transparent 100%);
    width: 100%;
    height: 980px;
    position: absolute;
    top: -250px;
    z-index: -1;
}

.product-wr {
    width: 1320px;
    height: 800px;
    margin: 0 auto;
}

.product-num {
    position: absolute;
    font-size: 220px;
    font-weight: 700;
    color: #fff;
    top: -75px;
    z-index: -1;
    opacity: 0.8;
    margin-left: -20px;
    filter: drop-shadow(7px 9px 8px rgba(0, 0, 0, 0.1));
}

.product-left {
    width: 660px;
    height: 800px;
    float: left;
    margin-top: 20px;
}

.product-st {
    padding: 60px;
    background: #fff;
    border-radius: 10px 0px 0px 10px;
    box-shadow: 2px 7px 15px 8px rgba(0, 0, 0, 0.05);
    height: 470px;
}

.product-right {
    width: 660px;
    height: 590px;
    float: left;
    background-image: url("../img/ddd.jpg");
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
    top: 20px;
    border-radius: 0px 10px 10px 0px;
    box-shadow: 2px 7px 15px 8px rgba(0, 0, 0, 0.05);
}

.product-img-wr {
    width: 300px;
    float: left;
    position: relative;
    left: -150px;
}

.product-menu {
    width: 380px;
    float: left;
    color: #fff;
    position: relative;
    left: 0px;
}

.product-menu ul li {
    padding: 20px;
    cursor: pointer;
}

.product-menu ul li:hover {
    background: #0b2e8d;
}

.product-menu .on {
    background: #0b2e8d;
    font-weight: 400;
}

.product-tit {
    font-family: "quiroh", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 46px;
    letter-spacing: 0.1rem;
}

.product-contents {
    width: 400px;
    color: #666;
    line-height: 32px;
}

.product-btn {
    padding: 10px 30px;
    border: 1px solid #0b2e8d;
    color: #0b2e8d;
    display: block;
    margin-top: 50px;
    width: 100px;
}

.product-tit, .product-num, .product-contents, .product-btn,.product-st .arrow-ul {
    animation: vanishIn 0.6s ease;
    margin-bottom: 10px;
    margin-top: 30px;
}

.product-img {
    animation: vanishIn 0.6s ease;
}

.product-img {
    width: 440px;
    height: 450px;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    margin-top: 50px;
}

.product-img img {
    width: 90%;
    height: auto;
    filter: drop-shadow(7px 9px 8px rgba(0, 0, 0, 0.5));
}

.prev-btn,.next-btn {
    background-color: transparent;
    border: none;
    opacity: 0.8;
    cursor: pointer;
    margin-left: 70px;
}

.prev-btn i:hover {
    color: #0597f2 !important;
    transition: all 300ms ease;
}

.next-btn i:hover {
    color: #0597f2 !important;
    transition: all 300ms ease;
}

.lines {
    position: absolute;
    top: 290px;
    width: 1px;
    height: 330px;
    margin-left: -30px;
}

.waves {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.footer-con {
    width: 100%;
    height: 560px;
    background: #27282C;
    position: relative;
}

.footer-wr {
    width: 1320px;
    margin: 0 auto;
}

.footer-left {
    width: 340px;
    height: 500px;
    float: left;
    background: #36363E;
}

.footer-right {
    width: 980px;
    height: 500px;
    float: left;
    margin-top: 20px;
}

.f-copyright {
    height: 20px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0.2rem;
    background: #27282C;
    border-top: 1px solid #535458;
    bottom: 0;
    position: absolute;
    padding: 10px 0px;
    color: #aaa;
}

.f-copyright span {
    font-size: 14px !important;
    color: #555;
}

.footer-menus {
    color: #666;
    line-height: 22px;
    letter-spacing: 0.05rem;
    margin-top: 40px;
}

.footer-menus a {
    font-weight: 400;
    font-size: 16px;
}

.footer-menus a:hover {
    color: #ddd;
    transition: all 300ms ease;
}

.footer-cat {
    font-weight: 500;
    color: #fff;
    font-size: 18px !important;
    letter-spacing: 0.1rem;
    margin-top: 20px;
}

.footer-col {
    float: left !important;
}

.footer-left img {
    width: 100px;
    margin: 0 auto;
    padding: 80px 20px 20px 20px;
    display: flex;
    justify-content: center;
}

.footer-table {
    padding: 20px;
    color: #AAA;
    letter-spacing: 0.1rem;
    margin: 0 auto;
}

.footer-table tr td:first-child {
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.1rem;
}

.footer-table tr td {
    font-size: 16px;
}
